from django.urls import path, include
from rest_framework.routers import DefaultRouter

from account import views

router = DefaultRouter()
router.register("users", views.UserViewSet)

urlpatterns = [
    path('', include(router.urls)),
    path('auth/', include('djoser.urls.authtoken')),
    path('auth/telegram/', views.TelegramLoginForm.as_view()),
]